
####################################
- date: 20140329
  period: AM
  type: FORMATION
  title: Cours d'initiation à la mycologie
  status:
  site_name: initiation
  site_label: Initiation en salle
  animators: Lecarpentier, Denis ; Pillot, Jean
  rdv_time: 14h30
  with:
  nb_participants: 46
  nb_species:
  note: |
    Salle Ginette Rivière Ponthierry
    hébergement : Rue Jacques Madelin Ponthierry

####################################
- date: 20140405
  period: AM
  type:
  title: Sortie à Mennecy dans le parc de Villeroy
  status:
  site_name: mennecy
  site_label: Mennecy ; Parc de Villeroy
  animators: Lecarpentier, Denis
  rdv_time: 14h00
  with:
  nb_participants: 36
  nb_species:
  note:

####################################
- date: 20140412
  period: AM
  type:
  title: Sortie en forêt de Fontainebleau dans les bois de printemps
  status:
  site_name: ftb_printemps
  site_label: Fontainebleau ; Sortie de printemps
  animators: Lecarpentier, Denis ; Pillot, Jean
  rdv_time: 14h00
  with: SMF
  nb_participants: 40
  nb_species: ??
  note:

####################################
- date: 20140426
  period: AM
  type:
  title: Sortie dans le parc Sachot de Saint-Fargeau-Ponthierry
  status:
  site_name: sachot
  site_label: Ponthierry ; Parc Sachot
  animators: Laignel, Gilbert ; Lecarpentier, Denis
  rdv_time: 14h00
  with:
  nb_participants: 28
  nb_species: 14
  note:

####################################
- date: 20140607
  period: AM
  type:
  title: Sortie dans le Massif des 3 Pignons au chemin des Côtes de Courances
  status:
  site_name: m3p_courances
  site_label: Massif des 3 Pignons ; Côtes de Courances
  animators: Jolivet, Jean-Pierre ; Pillot, Jean
  rdv_time: 14h00
  with: SMF
  nb_participants: 31
  nb_species: 27
  note:

####################################
- date: 20140615
  period: JN
  type:
  title: Sortie en forêt de Villefermoy au carrefour des 8 Routes
  status:
  site_name: vfm_8_routes
  site_label: Villefermoy ; 8 Routes
  animators: Jolivet, Jean-Pierre ; Pillot, Jean
  rdv_time: 10h00
  with: SMF
  nb_participants: 27
  nb_species: 25
  note:

####################################
- date: 20140621
  period: AM
  type:
  title: Sortie dans le Bois des Courtilleraies en forêt de Bréviande
  status:
  site_name: courtilleraies
  site_label: Courtilleraies
  animators: Jolivet, Jean-Pierre
  rdv_time: 14h00
  with:
  nb_participants: 21
  nb_species: 3
  note: liste manquante

####################################
- date: 20140629
  period: JN
  type:
  title: Sortie en forêt de Nanteau-sur-Lunain à la Commanderie
  status:
  site_name: nanteau_commanderie
  site_label: Nanteau-sur-Lunain ; Commanderie
  animators: Jolivet, Jean-Pierre ; Pillot, Jean
  rdv_time: 10h00
  with:
  nb_participants: 6
  nb_species: 18
  note: Nanteau-s-Lunain

####################################
- date: 20140705
  period: WE
  type: WEEKEND
  title: Week-end en Sologne
  status:
  site_name: we_sologne
  site_label: Week-end ; Sologne
  animators:
  rdv_time: 10h00
  with:
  nb_participants: 49
  nb_species: 55
  note: |
    hébergement : Domaine de Chalès Nouan-le-Fuzelier

####################################
- date: 20140824
  period: JN
  type:
  title: Sortie en forêt de Villefermoy au Pavé de Boulains
  status:
  site_name: vfm_boulains
  site_label: Villefermoy ; Pavé de Boulains
  animators: Jolivet, Jean-Pierre ; Pillot, Jean
  rdv_time: 10h00
  with:
  nb_participants: 25
  nb_species: 87
  note:

####################################
- date: 20140830
  period: AM
  type:
  title: Sortie en forêt de Champagne-sur-Seine
  status:
  site_name: champagne_sur_seine
  site_label: Champagne-sur-Seine
  animators: Cholet, Michèle ; Pillot, Jean
  rdv_time: 14h00
  with:
  nb_participants:
  nb_species: 84
  note:

####################################
- date: 20140906
  period: AM
  type:
  title: Sortie en forêt de Rougeau au Pavillon Royal
  status:
  site_name: rougeau_pav_royal
  site_label: Rougeau ; Pavillon Royal
  animators: Cholet, Michèle ; Lecarpentier, Denis ; Pillot, Jean
  rdv_time: 14h00
  with: SMF
  nb_participants: 30
  nb_species: 92
  note:

####################################
- date: 20140914
  period: JN
  type:
  title: Sortie en forêt de Fontainebleau à la Mare aux Évées
  status:
  site_name: ftb_mare_aux_evees
  site_label: Fontainebleau ; Mare aux Évées
  animators: Cholet, Michèle ; Lecarpentier, Denis ; Pillot, Jean
  rdv_time: 1Oh00
  with:
  nb_participants: 25
  nb_species: 66
  note: Mare aux évées puis Rocher Canon

####################################
- date: 20140921
  period: JN
  type:
  title: Sortie en forêt de Villefermoy au carrefour de Ru Guérin
  status:
  site_name: vfm_ru_guerin
  site_label: Villefermoy ; Ru Guérin
  animators: Cholet, Michèle ; Jolivet, Jean-Pierre ; Laignel, Gilbert
  rdv_time: 10h00
  with:
  nb_participants: 20
  nb_species: 86
  note:

####################################
- date: 20140928
  period: JN
  type:
  title: Sortie de forêt de Nanteau-Poligny vers la Mer de Sable
  status:
  site_name: poligny
  site_label: Poligny ; Mer de Sable
  animators: Laignel, Gilbert ; Lecarpentier, Denis ; Pillot, Jean
  rdv_time: 1Oh00
  with: SMF
  nb_participants: 29
  nb_species: 60
  note:

####################################
- date: 20141001
  period: JN
  type:
  title: Sortie en forêt d'Orléans
  status:
  site_name: orleans
  site_label: Orléans
  animators: Cholet, Michèle ; Laignel, Gilbert ; Lecarpentier, Denis
  rdv_time: 1Oh00
  with: S.M.G (Gatinais)
  nb_participants: 20
  nb_species: 63
  note:

####################################
- date: 20141004
  period: WE
  type: EXPO
  title: 29ème salon du champignon
  status:
  site_name: exposition
  site_label: Exposition
  animators:
  rdv_time: 10h00
  with:
  nb_participants:
  nb_species: 243
  note:

####################################
- date: 20141015
  period: AM
  type:
  title: Sortie en forêt de Barbeau
  status:
  site_name: barbeau
  site_label: Barbeau
  animators: Cholet, Michèle ; Laignel, Gilbert ; Lecarpentier, Denis
  rdv_time: 14h00
  with:
  nb_participants: 32
  nb_species: 94
  note:

####################################
- date: 20141018
  period: WE
  type: WEEKEND
  title: Week-end dans le Morvan
  status:
  site_name: we_morvan
  site_label: Week-end ; Morvan
  animators:
  rdv_time: 10h00
  with:
  nb_participants: 55
  nb_species: 154
  note: |
    hébergement : Relais des Lacs Planchez

####################################
- date: 20141025
  period: AM
  type:
  title: Sortie en forêt des Grands Avaux
  status:
  site_name: grands_avaux
  site_label: Grands Avaux
  animators: Cholet, Michèle ; Jolivet, Jean-Pierre ; Laignel, Gilbert
  rdv_time: 10h00
  with: SMF
  nb_participants: 37
  nb_species: 101
  note:

#####################################
- date: 20141029
  period: AM
  type:
  title: Sortie dans le Massif des 3 Pignons à la Feuillardière
  status:
  site_name: m3p_feuillardiere
  site_label: Massif des 3 Pignons ; La Feuillardière
  animators: Cholet, Michèle ; Lecarpentier, Denis ; Pillot, Jean
  rdv_time: 14h00
  with:
  nb_participants: 35
  nb_species: 88
  note:

####################################
- date: 20141108
  period: AM
  type:
  title: Sortie en forêt de Fontainebleau au Bois Rond
  status:
  site_name: ftb_bois_rond
  site_label: Fontainebleau ; Bois Rond
  animators: Degouille, Bruno ; Laignel, Gilbert ; Pillot, Jean
  rdv_time: 13h30
  with: SMF
  nb_participants: 38
  nb_species: 54
  note:

####################################
- date: 20141115
  period: AM
  type:
  title: Sortie dans le Massif des 3 Pignons à la Canche aux Merciers
  status:
  site_name: m3p_canche
  site_label: Massif des 3 Pignons ; Canche aux Merciers
  animators: Jolivet, Jean-Pierre ; Laignel, Gilbert ; Pillot, Jean
  rdv_time: 13h30
  with: SMF
  nb_participants: 48
  nb_species: 96
  note:

## fin 2014
# `
